<?php
include_once("../php/config.php");

echo  mysql_query("insert into devoluciones set 
 fecha=NOW(), hora=NOW(), folio='".$_GET['folio']."', codigo='".$_GET['codigo']."',
 descripcion='".$_GET['descripcion']."', cantidad='".$_GET['cantidad']."', importe='".$_GET['importe']."', usuario='".$_GET['usuario']."',
  nota='".$_GET['nota']."', cliente='".$_GET['cliente']."'") or die(mysql_error());
 
  mysql_query("update detalle_venta set devuelto=1 where id_detalle='".$_GET['id']."'") or die(mysql_error());
  mysql_query("update inventario set cantidad=cantidad +'".$_GET['cantidad']."' where codigo='".$_GET['codigo']."' and almacen='".$_GET['almacen']."'") or die(mysql_error());

  
?>